Subject: Re: bug#11669: 24.1; Build failure on amd64 with x32 ABI

From: Glenn Morris <[email-masked]>
Date: Thu, 21 Jun 2012 03:13:07 -0400

Ulrich Mueller wrote:

> I've now applied a somewhat different solution to the Gentoo package,
> namely patching the m/amdx86-64.h file, see attached patch. (This
> should also ensure that it isn't accidentally merged to trunk, because
> the file doesn't exist there any more.)

The two patches don't (?) seem to be equivalent (wrt DATA_SEG_BITS and
ULIMIT_BREAK_VALUE).

I'd prefer to install the configure one, since it is more consistent
with previous treatments. Unless there is some reason to prefer the
other one? Accidental merging to trunk is not an issue.